AnsweredAssumed Answered

Configuration minimum pour Automic V12

Question asked by Nicolas on May 23, 2018
Latest reply on May 28, 2018 by Cyril Delplanque

Bonjour,

nous sommes en phase de migration V10 => V12.1, je ne trouve null part la configuration lunix (distrib, fs, oracle etc ..) nécessaire a cette version.

Était elle disponible quelque part ?

Merci d'avance.

Outcomes